{
  "source_id": "ha-todo-kacpers-to-do",
  "entity_id": "todo.kacpers_to_do",
  "list_name": "Kacper’s To-Do",
  "uid": "b9b79f12-1ef3-11f1-b5e6-001e06480aef",
  "summary": "Pack for Japan",
  "status": "needs_action",
  "completed": false,
  "due": null,
  "due_datetime": null,
  "description": null,
  "generated_at": "2026-03-14T21:56:17.117855+00:00",
  "can_complete": true
}
